body {
	margin: 0;
	background-color: #ffffff;
	color: #000000;
	font-family: Verdana;
	font-size: 14px;
}

a:link {
	color: purple;
}
a:visited {
	color: green;
}
a:hover {
	color: hotpink;
}
a:active {
	color: blue;
}

img {
	margin: auto;
	display: block;
}

li {
    text-align: left;
    padding: 10px;
}

table, th, td {
	margin: auto;
	border: 1px solid black;
	border-collapse: collapse;
}
th, td {
	padding: 10px;
	font-family: Verdana;
	font-size: 14px;
	vertical-align: top;
}

font {
	font-family: Verdana;
	font-size: 14px;
}

iframe {
	border: 1px solid #000000;
}

.navbar .navbar-nav {
	width: 100%;
	text-align: center;
	position: relative;
}

.navbar-light {
	background: none;
	color: #ffffff;
	padding: 0;
}
.navbar-light .navbar-nav .nav-link {
	color: #ffffff;
}
.navbar-light .navbar-nav .active > .nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show > .nav-link {
	color: #ffffff;
	font-weight: bold;
}

.nav-item {
	width: 200px;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 5px;
	padding-right: 5px;
	top: 0;
}
.nav-item.active {
	border: 5px solid #00008b;
	padding: 0;
}

.AlignLeft {
	text-align: left;
}

.AlignRight {
	text-align: right;
}

.WhiteText {
	font-weight: bold;
	color: #ffffff;
}

.SuccessText {
	font-weight: bold;
	color: #239b56;
}

.ErrorText {
	font-weight: bold;
	color: #ff0000;
}

.EmptyBox50 {
	width: 100%;
	min-height: 50px;
	height: 50px;
}

.SolidBlackBorder {
	border: 1px solid #000000;
	margin: 10px;
	padding: 10px;
}

.SectionDivider {
	color: darkblue;
	background-color: darkblue;
	width: 85%;
	height: 5px;
	border: none;
}

.Dark {
	background-color: #111111;
	color: #ffffff;
}

.ImageContainer img {
	display: inline;
}

.blue-toggler {
	color: #fffff;
	background-color: darkblue;
}
.blue-toggler .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1.0%29' stroke-linecap='square' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}
.blue-toggler.navbar-toggler {
	border-radius: 0;
} 

#title-top-left {
	background: url(/layout/top_left.png) #ffffff no-repeat;
	background-size: 200px 200px;
	background-position: top left;
	height: 200px;
}

#title-center {
	padding-top: 50px;
	padding-bottom: 50px;
	max-height: 200px;
}
#title-center img {
	max-width: 100%;
	height: auto;
}

#title-top-right {
	background: url(/layout/top_right.png) #ffffff no-repeat;
	background-size: 200px 200px;
	background-position: top right;
	height: 200px;
}

/*
#title-link {
	background: url(/layout/am_title.png) #ffffff no-repeat;
	background-size: 572px 150px;
	background-position: center;
	max-height: 200px;
	display: block;
}
*/

#menu-home, #menu-mariology, #menu-media, #menu-fun-games, #menu-interact, #menu-site-stuff {
	background-size: 200px 139px;
	background-position: center;
	width: 200px;
	display: flex;
	align-items: flex-end;
	flex-direction: column-reverse;
}
#menu-home {
	top: 0px;
	height: 139px;
	background: url(/layout/menu_home.png) 0 0;
}
#menu-mariology {
	top: 0px;
	height: 139px;
	background: url(/layout/menu_mariology.png) 0 0;
}
#menu-media {
	top: 0px;
	height: 139px;
	background: url(/layout/menu_media.png) 0 0;
}
#menu-fun-games {
	top: 0px;
	height: 139px;
	background: url(/layout/menu_fun_games.png) 0 0;
}
#menu-interact {
	top: 0px;
	height: 139px;
	background: url(/layout/menu_interact.png) 0 0;
}
#menu-site-stuff {
	top: 0px;
	height: 139px;
	background: url(/layout/menu_sitestuff.png) 0 0;
}

#menu-home:hover {
	background: url(/layout/menu_home.png) 0 -139px;
}
#menu-mariology:hover {
	background: url(/layout/menu_mariology.png) 0 -139px;
}
#menu-media:hover {
	background: url(/layout/menu_media.png) 0 -139px;
}
#menu-fun-games:hover {
	background: url(/layout/menu_fun_games.png) 0 -139px;
}
#menu-interact:hover {
	background: url(/layout/menu_interact.png) 0 -139px;
}
#menu-site-stuff:hover {
	background: url(/layout/menu_sitestuff.png) 0 -139px;
}

#main, #footer {
	text-align: center;
}

#comicmaker-scene {
	margin: auto;
	width: 320px;
	height: 280px;
	background: url(/fun_games/comicmaker/smrpgscene.gif) #ffffff no-repeat;
}

#comicmaker-text {
	margin: auto;
	width: 320px;
	height: 280px;
	background-color: #ffffff;
	color: #000000;
}
#comicmaker-text textarea {
	margin: auto;
	width: 320px;
	height: 280px;
	font-family: Arial;
	color: black;
	border: solid brown 1px;
	font-size: 1em;
	background: tan;
}

#comicmaker-sprites {
	margin: auto;
	text-align: center;
	border: 1px solid #000000;
}

@media screen and (max-width: 960px) {
	/*
	#am-nav .dropdown-toggle::after {
		border: none;
	}
	*/
	#title-top-left {
		display: none;
	}
	
	#title-top-right {
		display: none;
	}
	
	#menu-home, #menu-mariology, #menu-media, #menu-fun-games, #menu-interact, #menu-site-stuff {
		height: 25px;
		background: darkblue;
		color: #ffffff;
		display: block;
		text-align: center;
		font-family: Verdana !important;
		font-size: 16px !important;
		font-weight: bold;
		line-height: 0.5em;
		border: 1px solid #000000;
	}
	#menu-home:hover, #menu-mariology:hover, #menu-media:hover, #menu-fun-games:hover, #menu-interact:hover, #menu-site-stuff:hover {
		background: #ffff73;
		color: #000000;
		border: 1px solid #ffffff;
	}
	#menu-home:after {
		border: none;
		content: 'Home';
	}
	#menu-mariology:after {
		border: none;
		content: 'Mariology \25bc';
	}
	#menu-media:after {
		border: none;
		content: 'Media \25bc';
	}
	#menu-fun-games:after {
		border: none;
		content: 'Fun and Games \25bc';
	}
	#menu-interact:after {
		border: none;
		content: 'Interact \25bc';
	}
	#menu-site-stuff:after {
		border: none;
		content: 'Site Stuff \25bc';
	}
}